@import '../../styles/themes';

:host {
  nb-card {
    .avatars {
      display: flex;
      flex-wrap: wrap;
      max-width: 400px;

      .avatar {
        width: 40px;
        opacity: 0.5;
        padding: 2px;
        border-radius: nb-theme(accordion-border-radius);
        transition: all ease-in 0.2s;

        &:hover {
          opacity: 0.9;
        }

        &.selected {
          opacity: 1;
          background-color: nb-theme(border-basic-color-5);
        }
      }
    }
  }
}
